
.ui-widget-content,
.ui-widget-content,
.ui-datepicker .ui-datepicker-header,
.ui-datepicker .ui-datepicker-title,
.ui-datepicker .ui-datepicker-title,
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next,
.ui-datepicker table,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-state-default {
  background: #f5f5f5;
}

.ui-datepicker-inline {
  padding: 0;
}

.ui-widget-header {
  border: none;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  top: 23px;
}

.ui-icon,
.ui-datepicker-month,
.ui-datepicker-year {
  color: #222222;
}

a.ui-state-default,
.ui-datepicker th {
  color: #222222 !important; border: none !important; text-align: center !important;
}

.ui-datepicker-div{
    z-index: 99999;
}

.ui-datepicker {
    width: 100%; max-width: 320px; text-transform: uppercase;
    -webkit-box-shadow: 10px 10px 24px -10px rgba(0,0,0,0.5); -moz-box-shadow: 10px 10px 24px -10px rgba(0,0,0,0.5); box-shadow: 10px 10px 24px -10px rgba(0,0,0,0.5);
}

.ui-datepicker table{
    width: 100%;
}

.ui-datepicker td {
  padding: 8px; border: 1px solid transparent; text-align: center; font-size: 14px;
}
.ui-datepicker td.ui-datepicker-current-day{
    padding: 0 !important;
}


.ui-datepicker .ui-datepicker-header {
    padding: 1.2em .5em 0.6em; margin-bottom: 1em; border-bottom: 1px solid #dddddd;
}
.ui-datepicker-header .ui-datepicker-prev, .ui-datepicker-header .ui-datepicker-next{
    border-bottom: 1px solid transparent;
}
.ui-datepicker-header .ui-datepicker-prev{
    float: left;
}
.ui-datepicker-header .ui-datepicker-prev:hover, .ui-datepicker-header .ui-datepicker-prev:active{
    border-bottom-color: #222222;
}
.ui-datepicker-header .ui-datepicker-next{
    float: right;
}
.ui-datepicker-header .ui-datepicker-next:hover, .ui-datepicker-header .ui-datepicker-next:active{
    border-bottom-color: #222222;
}
.ui-datepicker-header .ui-datepicker-title{
    width: 100%; display: inline-block; text-align: center; font-weight: bold;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    background-color: #222222; color: #ffffff !important; padding: 8px; widows: 100%;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: 2px solid #222222 !important; padding: 6px; widows: 100%; /*border-top-left-radius: 1.5em; border-bottom-right-radius: 1.5em;*/
}